# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  customer_id: 
  credit_product_id: 
  paid_at: 2015-06-14 13:40:00
  paid: false
  unpaid: false
  unpaid_at: 2015-06-14 13:40:00
  payment_type_id: 1
  reduction_code: MyString
  reduction_percentage: 1
  reduction_value: 9.99
  amount_ht: 9.99
  amount_ttc: 9.99

two:
  customer_id: 
  credit_product_id: 
  paid_at: 2015-06-14 13:40:00
  paid: false
  unpaid: false
  unpaid_at: 2015-06-14 13:40:00
  payment_type_id: 1
  reduction_code: MyString
  reduction_percentage: 1
  reduction_value: 9.99
  amount_ht: 9.99
  amount_ttc: 9.99
